{
	"format_version": "1.21.6",
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/flint_and_steel/squared/steel_using",
	"textures": {
		"layer0": "item/flint_and_steel/squared/netherite"
	}
}